@charset "utf-8";

/* ****************************************************************************
 * SIMPLENEWS WIDGET
 * ****************************************************************************
 */


/*
 * Block on sidebar
 * ****************************************************************************
 */
.tm-zone-sidebar .tm-widget.block-simplenews {
  padding               : 20px;
}

.tm-zone-sidebar .tm-widget.block-simplenews h2 {
  display               : none;
}

.tm-zone-sidebar .tm-widget.block-simplenews p {
  clear                 : both;
  color                 : #3D3D3D;
  font-family           : 'Roboto Slab', 'Open Sans Condensed', Arial, Verdana;
  font-size             : 19px;
  font-weight           : 600;
  text-transform        : uppercase;
  margin                : 0px 0px 5px 0px;
  line-height           : 1.3;
}

.tm-zone-sidebar .tm-widget.block-simplenews input[type="text"] {
  width                 : calc(100% - 26px);
}

.tm-zone-sidebar .tm-widget.block-simplenews input[type="submit"] {
  width                 : 100%;
  margin-top            : 25px;
}
